.banner-bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.layer-gray {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--bg-layer);
}

.footer-position {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.bg-footer-banner-area {
	background-color: var(--bg-footer-banner-area);
}

.bg-footer {
	background: linear-gradient(to right, var(--bg-footer-start) 40%, var(--bg-footer-end));
}

.bg-footer-area {
	background-color: var(--bg-footer-area);
}

.link-opacity {
	color: var(--txt-link-opacity);
}

.link-opacity:hover {
	opacity: 0.7;
	color: var(--txt-link-opacity);
	text-decoration: none;
}

.phone-link {
	color: var(--txt-phone-link);
	text-decoration: none;
}

@media screen and (max-width: 1200px) {
	.footer-logo {
		width: 210px;
	}
}

.item-link:hover {
	text-decoration: none;
	opacity: 0.6;
}

.footer-subtitle::after{
	content: "";
	width: 100%;
	height: 1px;
	margin-left: 0.7rem;
	background-color: var(--bg-footer-subtitle-after);
}

.font-14{
	font-size: 14px;
}

.font-15{
	font-size: 15px;
}

.fs-0p8rem {
	font-size: 0.8rem;
}
